<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onload</title>
</head>

<body>
    <div id="root" onload="divloaded()"></div>

    <script src="onload.js"></script>
</body>

</html>